<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    app:cardCornerRadius="@dimen/convert_30px"
    app:cardElevation="@dimen/convert_0px"
    android:layout_height="@dimen/convert_600px"
    android:layout_marginBottom="@dimen/convert_30px">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/convert_30px">

        <ImageView
            android:id="@+id/iv_cover"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_210px"
            android:layout_alignParentBottom="true"
            android:background="@drawable/shape_30px8000000_bottom_corners">

            <RelativeLayout
                android:id="@+id/like_layout"
                android:layout_width="@dimen/convert_90px"
                android:layout_height="@dimen/convert_90px"
                android:layout_below="@id/tv_time_and_level"
                android:layout_alignParentEnd="true"
                android:layout_marginTop="@dimen/convert_14px"
                android:layout_marginEnd="@dimen/convert_51px"
                android:background="@drawable/white_circle">

                <ImageView
                    android:id="@+id/iv_like"
                    android:layout_width="@dimen/convert_48px"
                    android:layout_height="@dimen/convert_42px"
                    android:layout_centerInParent="true"
                    android:background="@drawable/ic_like" />
            </RelativeLayout>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_food_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/star_view"
                android:layout_marginStart="@dimen/convert_42px"
                android:layout_marginTop="@dimen/convert_24px"
                android:includeFontPadding="false"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_54px"
                android:textStyle="bold"
                tool:text="Guacamole" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_time_and_level"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_marginTop="@dimen/convert_32px"
                android:layout_marginEnd="@dimen/convert_48px"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_39px"
                tool:text="5min・Easy" />

            <com.develop.food.base.widgets.StarView
                android:id="@+id/star_view"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/convert_42px"
                android:layout_marginTop="@dimen/convert_32px" />
        </RelativeLayout>
    </RelativeLayout>
</androidx.cardview.widget.CardView>
